<div>
  {% if phone or email or social_links %}
    <h3
      class="
        hidden font-alt text-[3.5rem] mb-3
        xl:block
      "
    >Kontakty</h3>
  {% endif %}
</div>

<div class="flex flex-col gap-2 text-lg">
  {% if phone %}
    <a href="tel:{{ phone }}" class="font-bold underline">
      {{ phone }}
    </a>
  {% endif %}

  {% if email %}
    <a href="{{ email }}" class="font-bold underline">
      {{ email }}
    </a>
  {% endif %}

  <div class="flex flex-col pt-4 gap-3">
    {% for social_link in social_links %}
      <div class="flex items-center gap-2">
        <i class="{{ social_link.value.icon }}"></i>
        <a href="{{ social_link.value.link }}" class="underline">
          {{ social_link.value.text }}
        </a>
      </div>
    {% endfor %}
  </div>
</div>
